@charset "utf-8";
html {
	overflow: -moz-scrollbars-vertical;
}

body {
	width: 100%;
	height: 100%;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}

a {
	outline: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h3 {
	font-size: 100%;
	margin-bottom: 5px;
	padding-bottom: 0;
	font-weight: bold;
}

#main p.lastNode {
	margin-bottom: 0;
	width: 980px;
	display: block;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

#main {
	width: 980px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}

a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}

.glava a:link {
	margin-left: 0px;
	margin-top: 0px;
	display: block;
	float: left;
	height: 150px;
	margin-bottom: 0;
	width: 980px;
	background: url(images/glava.jpg) no-repeat;
}


.center{
	width: 750px;
	height: 460px;
	display: block;
	float: left;
	font: 12px Verdana, Geneva, sans-serif;
	color: #000;
}

.tekst{
	font: 12px Verdana, Geneva, sans-serif;
	color: 666666;
	display: block;
	float: left;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin-left: 30px;
}


.menul {
	display: block;
	float: left;
	height: 461px;
	width: 228px;
	background: no-repeat;
	border-right: 1px solid #c49846;
}



.menuindob a:link, .menuindob a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/indob.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menugrafob a:link, .menugrafob a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/grafob.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

.menuinterier a:link, .menuinterier a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/interierob.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.menuweb a:link, .menuweb a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/webob.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menuslikar a:link, .menuslikar a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/slikarob.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menubiograf a:link, .menubiograf a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/biografija.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menukontakt a:link, .menukontakt a:visited {
	display: block;
	float: left;
	margin-top: 0px;
	width: 228px;
	height: 12px;
	background: url(images/kontaktob.jpg) no-repeat bottom;
	border-top: 12px solid #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menuindob a:hover, .menugrafob a:hover, .menuinterier a:hover, .menuweb a:hover, .menuslikar a:hover, .menukontakt a:hover, .menubiograf a:hover, #menuaktivni {
	background-position:top;
}

.menuspodaj{
	width: 228px;
	height: 24px;
	background: url(images/wwwoblike.jpg) no-repeat;
	display: block;
	float: left;
	border-top: 270px solid #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
